<template>
  <div class="index-wrap">
    <Header/>
    <Show/>
  </div>
</template>

<script>

import Header from '@/components/common/header/Header'
import Show from '@/components/common/show/Show'

export default {
  name: 'Index',
  components: {
    Header,
    Show
  }
}
</script>
<style lang="less" scoped>
  .index-wrap{
    position: relative;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
  }
</style>
